Agritek - Bug #15
Web: Agritek(Banker): Not getting loan requests to banker
08/17/2020 04:09 AM - Dwarakanatha Reddy

Status: Closed Start date: 08/17/2020
Priority: 3-High Due date:

Assignee: Sravan RHK

Application: Severity:

Description

Steps to reproduce:

1. Submit the crop/contract as field officer from app with Loan option and approve the contract from web.

2. Login to agritek web with banker credentials(9513964499/Abcd@1234$)
3. Click on Banker from left side menu

Expected Result:
Banker should be able to see the request from farmer.

Actual Results:
Request from farmer is not getting to the banker.

History

#1 - 09/02/2020 06:17 PM - Naresh Vanaparthi

- Status changed from New to Fixed

#2 - 09/02/2020 06:17 PM - Naresh Vanaparthi

- Status changed from Fixed to Resolved

#3 - 09/03/2020 07:52 AM - Maheswar Reddy

- Status changed from Resolved to Re-open

#4 - 09/03/2020 02:27 PM - Dwarakanatha Reddy

- Status changed from Re-open to Closed
